namespace e_suite.Messaging.Common;

public interface IDatabaseMessageSender
{
    void PostClearOldSentinelData();

    void PostClearOldPerformanceData();

    void PostClearOldEmailActions();

    void PostClearOldSingleUserGuids();
}
